body {
    background-color: #ffffff;
	background-image: url(images/background.jpg);
	background-repeat:repeat-x;
	background-position: left top;
    background-attachment: fixed;
	color: #000000;
    text-align: center;
	font-family: Times New Roman;
    margin:0;
    padding:0;
    height:100%;
    overflow-y: scroll;
}
#centre {
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding: 0px 0px 0px 0px;
    height: 100%;
}

#content{
    background-repeat: no-repeat;
}
img{
  border:0px;
}

.contentform{
  text-align: justify;
  font-size: 10pt;
  font-size:10pt;
  margin-top:20px;
  padding: 220px 20px 20px 20px;
  width:950px;
  min-height:500px;
}
#login{
  padding-left:350px;
  padding-top:200px;
}

#adminlogin{
  padding-top:13px;
}
#logout{
	position: absolute;
	right: 0px;
	top: 0px;
	background-color: #ED1C24;
	border: 5px solid #000;
}

#plogout{
	font-weight: bold;
	color: #FFF;
	height: 80px;
	margin-top: 5px;
	text-align: center;
	width: 190px;
}
.moduleseditions{
  margin-top: 15px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left:auto;
  margin-right:auto;
  width:400px;
  min-height: 350px;
  height: 100%;
  border: 1px solid #000000;
  background-color: #808080;
  font-size: 10pt;
  color: #000000;
}

.messagesucces{
  margin-top: 15px;
  padding: 10px 10px 10px 10px;
  width:365px;
  min-height: 30px;
  border: 1px solid #000000;
  background-color: #008000;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}
.messageerreur{
  margin-top: 15px;
  padding: 10px 10px 10px 10px;
  width:365px;
  min-height: 30px;
  border: 1px solid #000000;
  background-color: #CC0000;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff;
  text-align: left;
}
#language{
 padding-top:151px;
 width:950px;
 border-bottom:1px solid #000000;
 text-align:right;
}

#profil{
  margin-bottom:20px;
}



a:link {color:#000000; text-decoration: none;}      /* unvisited link */
a:visited {color:#000000;text-decoration: none;}
a:hover{color:#000000;text-decoration: none;}
a:active{color:#000000;text-decoration: none;}

#sousmenu a:link {color:#F12048; text-decoration: none;}      /* unvisited link */
#sousmenu a:visited {color:#F12048;text-decoration: none;}
#sousmenu a:hover{color:#0070C0;text-decoration: none;}
#sousmenu a:active{color:#0070C0;text-decoration: none;}
#sousmenu span{
  color:#0070C0;
}

#sousmenu table{
  width: 720px;
  height:53px;
}
#sousmenu td{
  width:180px;
}

#catalogue{
  clear:left;
}

#categorie{
  clear:left;
  float:left;
  width:300px;
}

#categorie a:link {color:#000000; text-decoration: none;}      /* unvisited link */
#categorie a:visited {color:#000000;text-decoration: none;}
#categorie a:hover{color:#0070C0;text-decoration: none;}
#categorie a:active{color:#0070C0;text-decoration: none;}
#categorie span{
  color:#0070C0;
}
#produits{
  margin-left: 230px;
  padding-top: 20px;
}
#produits td{
  width:180px;
}

#detailproduit{
  margin-left: 230px;
  padding-top: 20px;
}
#detailproduit table{
  border-collapse: collapse;
}

#detailproduit th{
  background-color:#333;
  color: #ccc;
}
#detailproduit td,th{
  padding: 5px 5px 5px 5px;
  border: 1px solid #ccc;
}

#produits td{
  vertical-align: top;
}

#produits span, #detailproduit span{
  color: #CC0000;
}


#language a:link {color:#000000; text-decoration: none;}      /* unvisited link */
#language a:visited {color:#000000;text-decoration: none;}
#language a:hover{color:#808080;text-decoration: none;}
#language a:active{color:#808080;text-decoration: none;}

#profil a:link {color:#000000; text-decoration: none;}      /* unvisited link */
#profil a:visited {color:#000000;text-decoration: none;}
#profil a:hover{color:#808080;text-decoration: none;}
#profil a:active{color:#808080;text-decoration: none;}
#profil{
  font-size:9pt;
}

#titre{
  text-align: center;
  text-transform: uppercase;
  text-decoration: underline;
  font-size: 14pt;
  font-weight: bold;
}
#coordonnees{
  float:left;
}
#contactus span{
  color:#CC0000;
}
#email{
  margin-left:315px;
}
#email td{
  vertical-align:top;
}
#panier a:link {color:#677BA0; text-decoration: none;}      /* unvisited link */
#panier a:visited {color:#677BA0;text-decoration: none;}
#panier a:hover{color:#7A5366;text-decoration: none;}
#panier a:active{color:#7A5366;text-decoration: none;}
#paniertable{
  background-color: #ffffff;
  border-collapse: collapse;
}
#paniertable td{
  border: 1px solid;
  border-color: #000000;
  font-size: 10pt;
}
#panierdroite{
  float:right;
  margin-top:12px;
  width:466px;
  text-align:left;
}
#panierdroite a:link {color: #333; text-decoration: none;}      /* unvisited link */
#panierdroite a:visited {color: #333;text-decoration: none;}
#panierdroite a:hover{color: #777;text-decoration: none;}
#panierdroite a:active{color: #777;text-decoration: none;}

#scright{
  float:right;
  margin-top:12px;
  width:516px;
  text-align:left;
}
#scright a:link {color: #333; text-decoration: none;}      /* unvisited link */
#scright a:visited {color: #333;text-decoration: none;}
#scright a:hover{color: #777;text-decoration: none;}
#scright a:active{color: #777;text-decoration: none;}

#logout a:link {color:#ffffff; text-decoration: none;}      /* unvisited link */
#logout a:visited {color:#ffffff;text-decoration: none;}
#logout a:hover{color:#000000;text-decoration: none;}
#logout a:active{color:#000000;text-decoration: none;}
a:focus{
  outline: none;
}
ul#menu { width: 100%; height: 43px; background: #FFF url("images/menu-bg.gif") top left repeat-x; font-size: 0.8em; font-family: "Lucida Grande", Verdana, sans-serif; font-weight: bold; list-style-type: none; margin: 0; padding: 0; }
ul#menu li { display: block; float: left; margin: 0 0 0 5px; }
ul#menu li a { height: 35px; color: #777; text-decoration: none; display: block; float: left; line-height: 200%; padding: 8px 15px 0; }
ul#menu li a:hover { color: #333; }
ul#menu li a.current{ color: #FFF; background: #FFF url("images/current-bg.gif") top left repeat-x; padding: 5px 15px 0; }

#categories {
	background: #333;
    border: 1px solid #000000;
    border-collapse: collapse;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 12em;
}
#categories li {
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
#categories a {
	background: #333;
	border-bottom: 1px solid #393939;
	color: #ccc;
	display: block;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
}
#categories a:hover {
	background: #0E58B3 url("images/hover.gif") left center no-repeat;
	color: #fff;
	padding-bottom: 8px;
}
#categories .current {
	border-bottom: 1px solid #393939;
	display: block;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
	background: #0E58B3 url("images/hover.gif") left center no-repeat;
	color: #fff;
	padding-bottom: 8px;
}
#search{
  border-collapse: collapse;
  padding-top: 10px;
  padding-left:0.5em;
  background: #DFDFDF;
  border: 1px solid #000000;
  width: 11.5em;
  height: 70px;
  float: left;
}

#sousmenu {
  margin-left: 225px;
  padding-top:20px;
}

#produits table{
  border-collapse: collapse;
}

#produits td{
  padding:10px 5px 10px 0px;
  border-bottom: 1px solid #000000;

}
#adminusers input{
  width:200px;

}
#archives a:link {color:#677BA0; text-decoration: none;}      /* unvisited link */
#archives a:visited {color:#677BA0;text-decoration: none;}
#archives a:hover{color:#7A5366;text-decoration: none;}
#archives a:active{color:#7A5366;text-decoration: none;}
#archives table{
  border-collapse: collapse;
}
#archives td,#archives th{
	padding:10px 5px 10px 5px;
    border: 1px solid #000000;
}